// stdafx.cpp : source file that includes just the standard includes
//	CSPKeyTest.pch will be the pre-compiled header
//	stdafx.obj will contain the pre-compiled type information

#include "stdafx.h"

void ShowData(unsigned char * pData, unsigned long ulDataLen)
{
	if(pData == NULL)
	{
		printf("...\nData to be showed is NULL!\n");
		return ;
	}
	else
	{
		printf("\nLength of data to be showed is:%d  .\n", ulDataLen);
		for(register unsigned long i = 0;i<ulDataLen;i++)
		{
			printf("%03d ", pData[i]);
			if(i%16 == 0)
				printf("\n");
		}
	}
	printf("\n");
	return ;
}